<!DOCTYPE html>
  <html>
    <head>
      <meta charset="UTF-8">
      <title>About</title>
    </head>
    <body>
      <h1>Versions</h1>
      <table>
        <tr>
          <td>Node.js</td>
          <td><script>document.write(process.versions.node)</script></td>
        </tr>
        <tr>
          <td>Chrome</td>
          <td><script>document.write(process.versions.chrome)</script></td>
        </tr>
        <tr>
          <td>Electron</td>
          <td><script>document.write(process.versions.electron)</script></td>
        </tr>
      </table>
    </body>
  </html>
